
Auto Multiple Choice - Bug # 149: questions ouvertes non scannées

Status: Closed Priority: Normal
Author: isabelle dosne Category:
Created: 03/05/2013 Assignee:
Updated: 04/17/2013 Due date:
Description: Bonjour,

je souhaite poser une question ouverte qui ne sera pas scannée mais corrigée manuellement. 

 \begin{question}{q37}
   Définissez la notion de cessation des paiements
   
\AMCOpen{scan=false,lines=10}{\wrongchoice[F]{f}\scoring{0}\wrongchoice[P]{p}\scoring{1}\correctchoice[J]{
j}\scoring{2}}

Une copie "test" a été numérisée et au final le logiciel a accordé automatiquement 2 points à cette question. 
Pouvez-vous me dire où est l'erreur ?
Cordialement
Isabelle Dosne

History
03/05/2013 08:05 pm - Alexis Bienvenüe
Quelle version d'AMC utilisez-vous ?
Pouvez-vous produire un exemple minimal complet (fichier source complet et un scan) afin de faire des tests ?

03/05/2013 08:18 pm - isabelle dosne
 version : Auto Multiple Choice 1.1.1 (svn:1104)

03/06/2013 10:47 am - Alexis Bienvenüe
Quand j'essaye votre fichier source et vos scans (avec ma version de développement), tous les étudiants ont 0 points à la question @q37@. 
Pouvez-vous effectuer la notation en mode débogage (depuis le menu _Aide_) et envoyer le fichier @log@ produit ?

03/08/2013 08:54 am - Alexis Bienvenüe
- Target version set to 1.2.0

Merci pour le fichier log. Il me semble qu'il s'agit d'un bug dans la version que vous utilisez, qui n'est plus présent dans la version de développement. Je 
vais essayer de voir d'où ça venait, mais vous pouvez éventuellement installer la version de développement pour faire marcher votre sujet (depuis le 
"dépôt PPA test":https://launchpad.net/~alexis.bienvenue/+archive/test).

03/25/2013 03:41 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

04/17/2013 10:32 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
